.legacy-cookie {
    position: fixed;
    display: flex;
    justify-content: center;
    z-index: 9999;
    color: #ffffff;
	border-radius: 4px;
    width: 350px;
    height: auto;
    -webkit-box-shadow: 4px 4px 24px 0px #00000026;
    box-shadow: 4px 4px 24px 0px #00000026;
    background-color: #292929;
    padding: 20px;
    bottom: 20px; 
    left: 20px;
    z-index: 100;
}

.legacy-cookie > div {
    width: 100%;
    font-size: 11px!important;
    line-height: 19px;
    display: flex;
	flex-direction: column;
}

.l_cookie__btn {
border-radius: 4px;
    margin-top: 10px;
    cursor: pointer;
	background-color: #dc052d;
    color: #fff;
	border: 1px solid #dc052d;	
	display: inline-block;
    position: relative;
font-size: 13px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    outline: none;
	padding: 0.7em 3em;

width: max-content;
        -webkit-box-ordinal-group: unset;	
}

.l_cookie__btn:hover {
    opacity: .8;
	background-color: #FFFFFF;
	color: #dc052d;
}

.legacy-cookie a {
    /*text-decoration: none;*/
	color: #fff;
}
.legacy-cookie__text{line-height:131%}
.legacy-cookie__text a{color: #fff !important;text-decoration: underline;} 


@media (max-width: 767px) {
    .legacy-cookie {
        bottom: 30px
    }
    .legacy-cookie > div {
        width: initial;  
    }
    .legacy-cookie br {
        display: none;
    }
	
.legacy-cookie {
    position: fixed;

    width: calc(100% - 40px);
	left:20px;
	right:20px;
}	
}
/*
@media (max-width: 767px) {
    .legacy-cookie--d-mob-none {
        display: none;
    }
}*/
